.mapstart
{
    padding:0px;
    margin:0px;
}
.itemrow
{
    float:left;
    width:290px;
    padding:0px;
}
.newrowline
{
    clear:both;
}
.mastertab:link, .mastertab:visited, .mastertab:active
{
    font-size:13px;
    font-weight:bold;
    color:#3e81b5;
    line-height:25px;
}
.mastertab:hover
{
    font-size:13px;
    font-weight:bold;
    color:#dd0000;
    line-height:25px;
}
.childtab:link, .childtab:visited, .childtab:active
{
    font-size:12px;
    font-weight:normal;
    color:#3e81b5;
    line-height:20px;
}
.childtab:hover
{
    font-size:12px;
    font-weight:normal;
    color:#dd0000;
    line-height:20px;
}
.clearboth
{
    clear:both;
}